<STYLE>
A
{
  TEXT-DECORATION: none
}
A.menugauche:link
{
    FONT-WEIGHT: bold;
    COLOR: #333366;
    FONT-FAMILY: Arial, sans-serif;
    TEXT-DECORATION: none
}
A.menugauche:visited
{
    FONT-WEIGHT: bold;
    COLOR: #333366;
    FONT-FAMILY: Arial, sans-serif;
    TEXT-DECORATION: none
}
A.menugauche:hover
{
    FONT-WEIGHT: bold;
    COLOR: #FF8000;
    FONT-FAMILY:Arial, sans-serif;
    TEXT-DECORATION: none
}

A.menuhaut:link
{
    COLOR: #FFFFFF;
    FONT-FAMILY: Arial, sans-serif;
    TEXT-DECORATION: none
}

A.menuhaut:visited
{
    COLOR: #FFFFFF;
    FONT-FAMILY: Arial, sans-serif;
    TEXT-DECORATION: none
}
A.menuhaut:hover
{
    COLOR: #FF8000;
    FONT-FAMILY: Arial, sans-serif;
    TEXT-DECORATION: none
}
.separateur
{
    FONT-WEIGHT: normal;
    COLOR: #999999;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.input
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    WIDTH: 150px;
    COLOR: #000000
}
.iform
{
    FONT-WEIGHT: normal;
    BACKGROUND: #cccc99;
    COLOR: #000000
}
TD
{
    FONT-SIZE: 78%;
    FONT-FAMILY: Arial, sans-serif
}

.boldtitle
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 24px;
    FONT-FAMILY: "Arial Black", Arial, sans-serif
}
FONT
{
    FONT-SIZE: 100%;
    FONT-FAMILY: Arial, sans-serif
}
UL
{
    MARGIN-TOP: 2px;
    MARGIN-BOTTOM: 2px;
    PADDING-BOTTOM: 2px;
    PADDING-TOP: 2px
}
OL
{
    MARGIN-TOP: 2px;
    MARGIN-BOTTOM: 2px;
    PADDING-BOTTOM: 2px;
    PADDING-TOP: 2px
}
U
{
    FONT-FAMILY: Arial, sans-serif
}
LI
{
    FONT-FAMILY: Arial, sans-serif
}
EM
{
    FONT-FAMILY: Arial, sans-serif
}
DIV
{
    FONT-FAMILY: Arial, sans-serif
}
H1
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 240%;
    FONT-FAMILY: Arial, sans-serif
}
.small
{
    FONT-SIZE: 77%;
    FONT-FAMILY: Verdana, sans-serif
}
.title1
{
    FONT-SIZE: 200%;
    FONT-FAMILY: Arial, sans-serif
}

.titre_grand
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    MARGIN-LEFT: 10px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
.fontorange
{
    FONT-WEIGHT: bold;
    BACKGROUND: #FF8000;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, sans-serif
}
.bouton
{
    FONT-WEIGHT: bold;
    BACKGROUND: #FF8000;
    COLOR: #FFFFFF;
	FONT-SIZE: 8pt;
    FONT-FAMILY: Arial, sans-serif
}
.bordure
{
	border-style:solid;
	border-width:1px;
	border-color:#FF8000;
}
.titre
{
	FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
   COLOR: #333366;
	FONT-FAMILY: "Verdana, Arial, Helvetica, sans-serif";
}
.sousbtitre
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8px;
    FONT-FAMILY: Arial, sans-serif
}
.fondation
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
	COLOR: #010101;
	MARGIN-LEFT: 10pt;
    FONT-FAMILY: Arial, sans-serif
}
.jaune
{
	FONT-WEIGHT: bold; 
	FONT-SIZE: 10px; 
	COLOR: #333366; 
    FONT-FAMILY: 'Verdana, Arial, Helvetica, sans-serif'

}

.copyright
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #333366;
    FONT-FAMILY: Arial, Verdana, Helvetica
}

.nouveaute
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 15px;
    COLOR: #333366;
    FONT-FAMILY: Arial, sans-serif}
</STYLE>
